body {
  margin: 0 3%;
  text-align: center;
  font-size: 1.2em;
  background-color: #f9f9f9;
}
.hidden {
  display: none;
}
h1 {
  margin: 0 0 8px;
}

#top {
  width: 90%;
  text-align: right;
  font-size: .6em;
  margin: 0;
  position: absolute;
  top: 0;
}

#info {
  background-color: #ff7;
  margin-bottom: 40px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-box-shadow: 2px 2px 3px #888;
  -webkit-box-shadow: 2px 2px 3px #888;
}

.container {
  overflow: auto;
  width: 100%;
}
#today {
  float: left;
  width: 46%;
  margin: auto;
}
#minutes, #donate, #newprice {
  width: 40px;
}
#newreward {
  width: 220px;
}

#rewards {
  float: right;
  width: 46%;
  margin: auto;
}
#rewardtable {
  width: 100%;
  margin-bottom: 20px;
}
#rewardtable th {
  background-color: #ddf;
}
.rowodd {
  background-color: #dfd;
}
.roweven {
  background-color: #fbf;
}
